@charset "utf-8";
body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

p{
    margin: 0px;
    padding: 0px;
}

a img{
    border:none;
}

.stopFloat{
    clear:both;
    height:0px;
}

.noDisplay{
    overflow:hidden;
}

#page_auth{
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #939799;
    margin-top: 20px;
    /*background: url('../pict/auth/ruban.jpg') repeat-x;*/
    text-align: center;
    position: relative;
}

/*
AUTH
*/


#page_auth form{
    height: 258px;
    width: 690px;
    *width: 740px;
    background: url('../pict/auth/form.jpg') no-repeat;
    padding: 10px 25px;
    margin: auto;
    text-align: left;
    position: relative;
}



#page_auth form label{
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    display: block;
}

#page_auth form #auth_form_password_forget a{
    display: block;
    text-decoration: none;
}

#auth_message{
    margin-bottom: 10px;
    margin-left: 60px;
    height: 15px;
}


#page_auth form #auth_form_password_forget{
    margin-top: 60px;
    margin-right: 15px;
    text-align: right;
    margin-bottom: 20px;
}

#auth_form_block_login, #auth_form_block_password{
    float: left;
    margin-right: 30px;
}

.bouton{
    width: 129px;
    height: 25px;
    color: white;
    text-align: center;
    border: none;
    vertical-align: top;
    padding-bottom: 5px;
    cursor: pointer;
}

#auth_bt{
    margin-top: 13px;
    float: left;
}

.boutonOff{
    background: url('../pict/auth/bouton_off.jpg') no-repeat;
}

.boutonOn{
    background: url('../pict/auth/bouton_on.jpg') no-repeat;
}

#auth_form_content_field{    
    margin-left: 60px;
}

#auth_form_forget_password{
    display: none;
}

#auth_forget_password_bt{
    margin: 0px 20px;
    float: left;
}

#auth_form_forget_password_close{
    cursor: pointer;
    display: block;
    font-size: 30px;
    height: 20px;
    margin-top: -3px;
    width: 20px;
}

#auth_forget_password_login, #auth_form_forget_password_close{
    float: left;
}

#logoNoAuth
{
    position: absolute;
    top: 18px;
    left: 34px;
}